<?php
session_start();
error_reporting(0);
header('Content-type: application/json');
date_default_timezone_set("Asia/Bangkok");
include 'config/database.php';


$a = add_notify_token('45465');
$encoded = encode($a , "mybot");
echo $encoded;
echo "\n";
$decoded = decode($encoded, "mybot");
echo $decoded;
